body {
	margin:0;
	padding:0;}

.menu2 {padding:0 0 0 32px; margin:0; list-style:none; height:35px; background:#fff url(button1.jpg); position:relative; border:1px solid #000; border-width:0 1px; border-bottom:1px solid #444;}
.menu2 li {float:left;}
.menu2 li a {display:block; float:left; height:35px; line-height:35px; color:#E8C78E; text-decoration:none; font-size:11px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 8px; cursor:pointer;}
.menu2 li a b {float:left; display:block; padding:0 16px 0 8px;}
.menu2 li.current a {color:#fff; background:url(button3.gif);}
.menu2 li.current a b {background:url(button3.gif) no-repeat right top;}
.menu2 li a:hover {color:#fff; background:#000 url(button4.gif);}
.menu2 li a:hover b {background:url(button4.gif) no-repeat right top;}
.menu2 li.current a:hover {color:#fff; background:#000 url(button3.gif); cursor:default;}
.menu2 li.current a:hover b {background:url(button3.gif) no-repeat right top;}


@font-face 
{
font-family: aquarelle;
src: url("aquarelle.ttf"); 
} 
.c1 {
	font-size: 38px;
        color: #400000;
	font-weight: bold;
	font-family: Aquarelle, Monotype Corsiva, times, Arial,Verdana,Georgia, Serif;

}
.c2 {
	color: #400000;
	font-size: 18px;
	font-family: Monotype Corsiva, times, Arial, Verdana,Georgia, Serif;
	text-align: left;
}
.lin {
	color: #c96611;
	font-size: 14px;
	font-weight:bold;
}
.lin_bottom {
	color: #ffb740;
	font-size: 14px;
}
.lin2 {
	color: #FFECD9; 
	font-size: 14px;
}
.lin3 {
	color: #4A1E00; 
	font-size: 13px;
}
.lin4 {
	font-size: 14px;
    color: #a03500;
	font-weight:900;
	font-family: Book Antiqua, Arial;
    padding: 10px 45px 0px 45px;
}
.d1 {
     padding:0px 30px 0px 0px;
}
.t1 {
	font-size: 36px;
        color: #ffb740;
	font-weight:bold;
	font-family: Aquarelle, Monotype Corsiva, Book Antiqua,Arial,Verdana,Georgia, Serif;
	padding: 30px 0px 0px 80px;
}
.t2 {
	font-size: 18px;
    color: #a03500;
	font-weight:900;
	font-family: Book Antiqua,Arial;
	padding: 10px 45px 0px 80px;
}
.t3 {
	font-size: 12px;
    color: #8b5a2b;
	line-height: 20px;
	font-family: Arial;
	padding: 10px 45px 0px 45px;
}
.t33 {
	font-size: 12px;
    color: #8b5a2b;
	font-family: Arial;
	padding: 10px 45px 0px 45px;
}
.t21 {
	font-size: 16px;
    color: #a03500;
	font-weight:900;
	font-family: Book Antiqua,Arial;
	padding: 10px 45px 0px 80px;
}
.t31 {
	font-size: 14px;
    color: #8b5a2b;
	line-height: 20px;
	font-family: Arial;
	padding: 10px 45px 0px 45px;
}